Working with dbpsk module

Hey guys,

Although outdated and removed from the digital-folder, I am currently
working with the dbpsk module for one of my projects. I came across this
error and kindly request anybody out there to help me out with the same.
The error message that i received is as follows,

ValueError : itemsize mismatch : dbpsk_demod(4):0 using 1, sub_ff(14):0
using 4.

Thanks and Regards,
Anay.

On Mon, Feb 6, 2012 at 9:34 AM, anay tuljapurkar
<[email protected]

wrote:

Thanks and Regards,
Anay.

The result of the dbpsk_demod is a bit stream, so only 1 bit per byte is
set in each item (LSB). You’ll want to convert this to whatever
representation/form you want from there.

Tom

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs